Subject: RE: ThinkOut Memo to Revise
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 18:32:50 -0700 (PDT)

I think that since we are targeting some commercial support groups (legal and accounting), we should broaden the term "business unit" to include business unit or functional group.

I'm OK with sending this out, but understand that people are up to their necks right now.  we may not get much response now.  We might get more if we waited beyond the management conference.

 -----Original Message-----
From: 	Palmer, Sarah  
Sent:	Tuesday, October 02, 2001 9:31 AM
To:	Kean, Steven J.
Cc:	Clark, Mary; Denne, Karen
Subject:	ThinkOut Memo to Revise
Importance:	High

Steve, Mary and I are ready to send out an email to the potential executive sponsors of the ThinkOut.  Please review the memo as soon as possible, and let me know if you have any changes.  Thanks so much.

 << File: thinkoutmemo.doc >> 

Sarah Palmer
Internal Communications Manager
Enron Public Relations
(713) 853-9843